{
	"404001031_0": "「ナインホープ作戦……？」",
	"404001031_1": "「はい。この作戦の骨子は、特製の避雷針を\\n　世界蛇の９つある頭に突き立てることにあります」",
	"404001031_2": "「避雷針……デス？」",
	"404001031_3": "「雷を落とす……アレ？」",
	"404001031_4": "「もちろん、ただの避雷針ではありません。この避雷針は、\\n　ミョルニルの雷の増幅装置の役目を果たします」",
	"404001031_5": "「ミョルニルの雷を増幅することなんてできるの？」",
	"404001031_6": "「はい、奏さんの世界の戦いで先日利用された『ブースター』の\\n　技術を応用し、ミョルニルの威力増幅機能を組み込みます」",
	"404001031_7": "「あたしの炎の力を強めたアレを使うってわけか」",
	"404001031_8": "「なるほどな、\\n　その避雷針を９つある世界蛇の頭に突き立て――」",
	"404001031_9": "「わたしが、世界蛇の中心部でミョルニルの雷を放てば、\\n　雷撃は、世界蛇の背を伝い、避雷針へと流れる」",
	"404001031_10": "「その雷撃は、避雷針により効果が倍加され、\\n　世界蛇に叩き込まれるわけか……」",
	"404001031_11": "「はい、これなら、世界蛇を倒すことができると思います」",
	"404001031_12": "「待って。世界蛇の頭に避雷針を刺すというのはわかったけど、\\n　世界蛇は尋常のサイズじゃないのよ」",
	"404001031_13": "「１本１本刺して回るだけでもどれだけかかるか……。\\n　それに、ウロボロスが黙ってそれを見ているわけないわ」",
	"404001031_14": "「全ての避雷針が刺される頃には、\\n　とてつもない被害がでるわよ」",
	"404001031_15": "「はい、これが時間との勝負である\\n　ということはわかっています」",
	"404001031_16": "「ですので、避雷針は１本ずつ打ち込むのではなく、\\n　いっぺんに打ち込む必要があります」",
	"404001031_17": "「……９つの頭に、どうやって？」",
	"404001031_18": "「そこで、わたしたち装者の出番ってことだね？」",
	"404001031_19": "「ああ、奇しくも、装者の数も９人だからな」",
	"404001031_20": "「はい、装者のみなさんには、\\n　1人１本の避雷針を持ってもらい――」",
	"404001031_21": "「そして、それぞれ別れて行動し、\\n　世界蛇の頭に、この避雷針を打ち込んでもらいます」",
	"404001031_22": "「わかってはいたけど、責任重大だな……」",
	"404001031_23": "「でも、わたしたちがやらないとッ！」",
	"404001031_24": "「そっか、９つの希望――、\\n　それでナインホープなんだね」",
	"404001031_25": "「はい、希望とは９つの避雷針でもあり、\\n　そしてなにより、装者９人のことでもありますッ！」",
	"404001031_26": "「なるほどデスッ！　なんだか行ける気がしてきたデスよッ！」",
	"404001031_27": "「だけど、それでも、わたしたちが避雷針を打ち込む間、\\n　被害は出てしまうんじゃ……？」",
	"404001031_28": "「世界蛇の出現に合わせて、世界蛇を別空間に\\n　一時的に閉じ込めてしまえば、被害は防げると思います」",
	"404001031_29": "「そんなことが、できるの？」",
	"404001031_30": "「はい、それについてはセレナさんと、\\n　そしてセレナさんの世界であった戦いの情報が鍵になります」",
	"404001031_31": "「わたし……？」",
	"404001031_32": "「はい、グレイプニルによる世界蛇の隔離。\\n　そして隔離空間内での転送能力――これを利用します」",
	"404001031_33": "「世界蛇を隔離空間内に一時的に捕え、\\n　装者のみなさんを各世界蛇の頭へと転送する」",
	"404001031_34": "「これで地上への被害の問題と、\\n　世界蛇への移動をクリアします」",
	"404001031_35": "「同時に、ウロボロスによるナインホープ作戦への妨害を\\n　防ぐこともできる。どうでしょうか？」",
	"404001031_36": "「でも、あんな大きなものを\\n　グレイプニルの空間に閉じ込めるなんて……」",
	"404001031_37": "「グレイプニルの空間維持に必要なエネルギーの確保については、\\n　ナスターシャ教授と解決策を見つけています」",
	"404001031_38": "「解決策だと？」",
	"404001031_39": "「ヴェイグさん」",
	"404001031_40": "「隔離を仕掛けるには相手が強大であればあるほど、\\n　多くのエネルギーを必要とする」",
	"404001031_41": "「世界を食らう世界蛇を隔離するなら、\\n　それこそ世界規模の大きなエネルギーが必要だ」",
	"404001031_42": "「その解決策とはなんだ？」",
	"404001031_43": "「龍脈、レイラインを利用しようと思います」",
	"404001031_44": "「星そのものを巡るエネルギーか……。\\n　なるほど、それなら確かに可能かもしれない……」",
	"404001031_45": "「だが、龍脈の力を一点に集めるのは簡単にはできないはずだ。\\n　それこそ、準備する時間が――」",
	"404001031_46": "「いえ。それが可能かもしれないんです。この世界では先の\\n　パヴァリア光明結社との戦いで、龍脈の力が利用されました」",
	"404001031_47": "「龍脈の力を集め、神の力への門を開く術式『鼓星の神門』の\\n　影響がまだ残っています。これを利用できれば――」",
	"404001031_48": "「準備も問題ないということか。わかった」",
	"404001031_49": "「そのエネルギーを利用できれば、装者たちが避雷針を\\n　打ち込む間ぐらいは、世界蛇を閉じ込めておけるだろう」",
	"404001031_50": "「あの、転送の方はどうですか？」",
	"404001031_51": "「そちらも問題ない」",
	"404001031_52": "「ありがとうございます。\\n　では、よろしくお願いします」",
	"404001031_53": "「……この世界も、セレナが大事にしている場所だからな」",
	"404001031_54": "「以上です。避雷針の製作については、\\n　並行世界の櫻井了子さんとフィーネさんで進めてもらっています」",
	"404001031_55": "「……とんでもないタッグね」",
	"404001031_56": "「また、研究者間の連絡や、避雷針の運搬などはスクルドの\\n　みなさんにお願いしています」",
	"404001031_57": "「作戦についても意見交換を行いました。不確定要素がいくつか\\n　ありますが、それさえクリアできれば――」",
	"404001031_58": "「世界蛇を倒せるんだねッ！」",
	"404001031_59": "「はい。ボクはそう信じています」",
	"404001031_60": "「いいじゃねーか。\\n　勝てる可能性が見えただけでも上等だッ！」",
	"404001031_61": "「そうね。\\n　それで、その不確定要素はさっきのエネルギーのこと？」",
	"404001031_62": "「はい。『鼓星の神門』の術式が使えるかどうかの確認です。\\n　あとは単純に避雷針の製作が間に合うかですね……」",
	"404001031_63": "「制作についてはわたしたちにはどうにもできそうにないな……」",
	"404001031_64": "「了子さんならなんとかしてくれるさ」",
	"404001031_65": "「フィーネもいるしな」",
	"404001031_66": "「調査は何をするんデス？」",
	"404001031_67": "「はい、現地確認と、神社からいくつか資料の提供を\\n　頼もうかと思っています」",
	"404001031_68": "「一応、ヴェイグさんにも見てもらえたらと思いますので、\\n　セレナさんも一緒に来てくれませんか？」",
	"404001031_69": "「はい、わかりました」",
	"404001031_70": "「状況が状況だ。万に一つだったとしても、周辺でカルマノイズや\\n　世界蛇の影が現れないとも限らない」",
	"404001031_71": "「マリアくん、調くん、切歌くんもついて行ってくれるか？」",
	"404001031_72": "「ええ、もちろん」",
	"404001031_73": "「了解デース」",
	"404001031_74": "「了解」",
	"404001031_75": "「よろしくお願いします」"
}